Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Zwei Probleme in php-horde-Horde-Crypt
Aktuelle Meldungen Distributionen
Name: Zwei Probleme in php-horde-Horde-Crypt
ID: FEDORA-2017-ed4c9b605b
Distribution: Fedora
Plattformen: Fedora 25
Datum: Mi, 12. April 2017, 23:30
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-7413
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-7414

Originalnachricht

--------------------------------------------------------------------------------

Fedora Update Notification
FEDORA-2017-ed4c9b605b
2017-04-12 14:48:58.697663
--------------------------------------------------------------------------------


Name : php-horde-Horde-Crypt
Product : Fedora 25
Version : 2.7.6
Release : 1.fc25
URL : http://pear.horde.org
Summary : Horde Cryptography API
Description :
The Horde_Crypt package class provides an API for various cryptographic
systems.

--------------------------------------------------------------------------------

Update Information:

**Horde_Crypt 2.7.6** * [mjr] SECURITY: Fix remote code execution
vulnerability
(**CVE-2017-7413**, and **CVE-2017-7414**).
--------------------------------------------------------------------------------


This update can be installed with the "dnf" update program. Use
su -c 'dnf upgrade php-horde-Horde-Crypt' at the command line.
For more information, refer to the dnf documentation available at
http://dnf.readthedocs.io/en/latest/command_ref.html#upgrade-command-label

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list -- package-announce@lists.fedoraproject.org
To unsubscribe send an email to package-announce-leave@lists.fedoraproject.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung